Bug 870738

Summary: nginx package missing man page for main binary
Product: [Fedora] Fedora Reporter: Jamie Nguyen <jamielinux>
Component: nginxAssignee: Jeremy Hinegardner <jeremy>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: affix, jamielinux, jeremy, pavel.lisy
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-14 10:37:59 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jamie Nguyen 2012-10-28 11:10:54 UTC
The nginx package does not contain the nginx man page. One is provided by upstream and should be included.

Comment 1 Fedora Update System 2012-10-28 15:46:41 UTC
nginx-1.2.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nginx-1.2.4-1.fc18

Comment 2 Fedora Update System 2012-10-28 16:17:47 UTC
nginx-1.0.15-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nginx-1.0.15-3.fc16

Comment 3 Fedora Update System 2012-10-28 16:28:12 UTC
nginx-1.0.15-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nginx-1.0.15-3.el6

Comment 4 Fedora Update System 2012-10-29 18:14:00 UTC
Package nginx-1.2.4-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nginx-1.2.4-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17160/nginx-1.2.4-1.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-10-30 06:20:48 UTC
nginx-1.0.15-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-17186/nginx-1.0.15-6.fc17